<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31b7dce87616aba52c0712d72e3182d6">
  <dict>
    <!--2022-05-24 10:51:20.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
